#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../src/SWI-Prolog.h
stdarg.h
-
stdlib.h
-
stddef.h
-
inttypes.h
-

../src/config/win32.h
wincfg.h
../src/config/wincfg.h

../src/config/win64.h
wincfg.h
../src/config/wincfg.h

../src/config/wincfg.h
config.h
../src/config/config.h

../src/libtai/caldate.h

../src/libtai/caltime.h
caldate.h
../src/libtai/caldate.h

../src/libtai/leapsecs.h

../src/libtai/tai.h
inttypes.h
-

../src/libtai/taia.h
tai.h
../src/libtai/tai.h

../src/os/SWI-Stream.h
sys/_mbstate_t.h
-
winsock2.h
-
windows.h
-
stdarg.h
-
wchar.h
-
stddef.h
-
unistd.h
-
inttypes.h
-
pl-mutex.h
../src/os/pl-mutex.h

../src/os/pl-buffer.h

../src/os/pl-cstack.h

../src/os/pl-file.h

../src/os/pl-files.h

../src/os/pl-locale.h

../src/os/pl-option.h

../src/os/pl-os.h
sys/param.h
-
sys/select.h
-

../src/os/pl-string.h

../src/os/pl-table.h

../src/os/pl-text.h

../src/os/windows/uxnt.h
sys/types.h
-
sys/stat.h
-
stdio.h
-
io.h
-
direct.h
-

../src/pentium.h

../src/pl-alloc.h
gc/gc.h
-

../src/pl-builtin.h
xos.h
-
os/windows/uxnt.h
../src/os/windows/uxnt.h
pl-mutex.h
../src/pl-mutex.h
os/SWI-Stream.h
../src/os/SWI-Stream.h
pl-debug.h
../src/pl-debug.h

../src/pl-codelist.h

../src/pl-data.h
os/pl-buffer.h
../src/os/pl-buffer.h

../src/pl-debug.h

../src/pl-dict.h

../src/pl-error.h

../src/pl-funcs.h

../src/pl-global.h
pl-trie.h
../src/pl-trie.h

../src/pl-gmp.h
gmp.h
-

../src/pl-hash.h

../src/pl-incl.h
config/win64.h
../src/config/win64.h
config/win32.h
../src/config/win32.h
config.h
-
parms.h
-
inttypes.h
-
pl-builtin.h
../src/pl-builtin.h
alloca.h
-
sys/types.h
-
setjmp.h
-
stdio.h
-
assert.h
-
stdlib.h
-
string.h
-
stddef.h
-
stdarg.h
-
limits.h
-
signal.h
-
malloc.h
-
sys/malloc.h
-
gmp.h
-
string.h
-
memory.h
-
strings.h
-
process.h
-
io.h
-
BeBuild.h
-
socket.h
-
SupportDefs.h
-
OS.h
-
dmalloc.h
-
os/pl-table.h
../src/os/pl-table.h
pl-vmi.h
../src/pl-vmi.h
SWI-Prolog.h
../src/SWI-Prolog.h
os/pl-os.h
../src/os/pl-os.h
pl-atom.ih
../src/pl-atom.ih
pl-funct.ih
../src/pl-funct.ih
pl-alloc.h
../src/pl-alloc.h
pl-init.h
../src/pl-init.h
pl-error.h
../src/pl-error.h
pl-thread.h
../src/pl-thread.h
pl-data.h
../src/pl-data.h
pl-segstack.h
../src/pl-segstack.h
pl-gmp.h
../src/pl-gmp.h
os/pl-locale.h
../src/os/pl-locale.h
os/pl-file.h
../src/os/pl-file.h
pl-global.h
../src/pl-global.h
pl-funcs.h
../src/pl-funcs.h
pl-ldpass.h
../src/pl-ldpass.h
pl-inline.h
../src/pl-inline.h
pl-privitf.h
../src/pl-privitf.h
os/pl-text.h
../src/os/pl-text.h
pl-hash.h
../src/pl-hash.h
os/pl-option.h
../src/os/pl-option.h
os/pl-files.h
../src/os/pl-files.h
os/pl-string.h
../src/os/pl-string.h
pl-ressymbol.h
../src/pl-ressymbol.h

../src/pl-indirect.h

../src/pl-init.h

../src/pl-inline.h

../src/pl-ldpass.h

../src/pl-mutex.h
pthread.h
-
winsock2.h
-
windows.h
-
errno.h
-

../src/pl-privitf.h

../src/pl-ressymbol.h

../src/pl-segstack.h

../src/pl-thread.h
pthread.h
-
synch.h
-

../src/pl-trie.h
pl-indirect.h
../src/pl-indirect.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
stdarg.h
-
stdlib.h
-
stddef.h
-
inttypes.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win32.h
wincfg.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win64.h
wincfg.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/wincfg.h
config.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/config.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate_fmjd.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
caldate.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate_mjd.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
caldate.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caltime.h
caldate.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caltime_tai.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h
caldate.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h
caltime.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caltime.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caltime_utc.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h
caldate.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caldate.h
caltime.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/caltime.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs_add.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs_init.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs_read.c
sys/types.h
-
sys/stat.h
-
fcntl.h
-
errno.h
-
stdlib.h
-
io.h
-
unistd.h
-
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs_sub.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/leapsecs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h
inttypes.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai_pack.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai_unpack.c
tai.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/libtai/tai.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/crypt.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/ioapi.c
ioapi.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/ioapi.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/ioapi.h
stdio.h
-
stdlib.h
-
zlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zlib.h
stdint.h
-
mz64conf.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/mz64conf.h
stdint.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/stdint.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/unzip.c
stdio.h
-
stdlib.h
-
string.h
-
zlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zlib.h
unzip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/unzip.h
stddef.h
-
string.h
-
stdlib.h
-
errno.h
-
crypt.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/crypt.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/unzip.h
zlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zlib.h
ioapi.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/ioapi.h
bzlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/bzlib.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zip.c
stdio.h
-
stdlib.h
-
string.h
-
time.h
-
zlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zlib.h
zip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zip.h
stddef.h
-
string.h
-
stdlib.h
-
errno.h
-
crypt.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/crypt.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zip.h
zlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zlib.h
ioapi.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/ioapi.h
bzlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/bzlib.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
sys/_mbstate_t.h
-
winsock2.h
-
windows.h
-
stdarg.h
-
wchar.h
-
stddef.h
-
unistd.h
-
inttypes.h
-
pl-mutex.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-mutex.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/dtoa.c
stdio.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/stdio.h
stdlib.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/stdlib.h
string.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/string.h
locale.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/locale.h
fenv.h
-
errno.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/errno.h
float.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/float.h
math.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/math.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-buffer.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-buffer.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-codelist.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
../pl-codelist.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-codelist.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/os/pl-cstack.h
time.h
-
libunwind.h
-
execinfo.h
-
string.h
-
dlfcn.h
-
windows.h
-
dbghelp.h
-
libgen.h
-
windows/dwarf-debug.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/dwarf-debug.c
sys/syscall.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
ctype.h
-
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
errno.h
-
locale.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
wctype.h
-
wchar.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dtoa.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-dtoa.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dtoa.h
dtoa.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/dtoa.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dtoa.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-file.c
winsock2.h
-
windows.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
pl-stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-stream.h
errno.h
-
poll.h
-
sys/select.h
-
sys/time.h
-
sys/param.h
-
sys/file.h
-
unistd.h
-
fcntl.h
-
bstring.h
-
sys/stat.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-file.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-files.c
winsock2.h
-
windows.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
stdio.h
-
errno.h
-
sys/stat.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-files.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-fmt.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
ctype.h
-
stdio.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-glob.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
unistd.h
-
windows/dirent.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/dirent.h
dirent.h
-
sys/ndir.h
-
sys/dir.h
-
ndir.h
-
sys/stat.h
-
sys/param.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-locale.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.h
errno.h
-
locale.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-option.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dict.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-option.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-os.c
os2.h
-
winsock2.h
-
windows.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
math.h
-
stdio.h
-
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-
sys/stat.h
-
pwd.h
-
vfork.h
-
unistd.h
-
sys/file.h
-
sys/resource.h
-
sys/timeb.h
-
time.h
-
fcntl.h
-
errno.h
-
io.h
-
dos.h
-
sys/times.h
-
sys/param.h
-
sys/sysctl.h
-
direct.h
-
termios.h
-
unistd.h
-
sys/termio.h
-
sys/termios.h
-
sys/ioctl.h
-
sys/wait.h
-
sys/wait.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-os.h
sys/param.h
-
sys/select.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-prologflag.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
ctype.h
-
sys/time.h
-
process.h
-
time.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-stream.c
windows/uxnt.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/uxnt.h
config/win64.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/config/win64.h
config/win32.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/config/win32.h
winsock2.h
-
config.h
-
wchar.h
-
pl-stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-stream.h
SWI-Prolog.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Prolog.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
sys/types.h
-
sys/time.h
-
time.h
-
errno.h
-
malloc.h
-
sys/malloc.h
-
memory.h
-
string.h
-
fcntl.h
-
stdlib.h
-
limits.h
-
stdarg.h
-
ctype.h
-
sys/stat.h
-
poll.h
-
sys/select.h
-
unistd.h
-
stdio.h
-
assert.h
-
pl-error.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-error.h
os/pl-locale.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/os/pl-locale.h
execinfo.h
-
string.h
-
windows/popen.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/popen.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-stream.h
SWI-Stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
stdio.h
-
assert.h
-
stdlib.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-string.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-table.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-table.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-tai.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
math.h
-
libtai/taia.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/libtai/taia.h
libtai/caltime.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/libtai/caltime.h
libtai/leapsecs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/libtai/leapsecs.h
stdio.h
-
ctype.h
-
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-incl.h
pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
pl-codelist.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-codelist.h
errno.h
-
stdio.h
-
limits.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.c
string.h
-
pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/dirent.h
io.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/dwarf-debug.c
dwarf.h
-
libdwarf.h
-
imagehlp.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/popen.c
windows.h
-
stdio.h
-
fcntl.h
-
string.h
-
io.h
-
../pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/uxnt.h
sys/types.h
-
sys/stat.h
-
stdio.h
-
io.h
-
direct.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.c
pentium.h
-
stdio.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h
mcheck.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.h
gc/gc.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-arith.c
winsock2.h
-
windows.h
-
wincrypt.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
math.h
-
limits.h
-
float.h
-
ieeefp.h
-
floatingpoint.h
-
sys/types.h
-
sys/stat.h
-
fcntl.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-assert.c
assert.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-atom.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-atom.ic
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-atom.ic
pthread.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-attvar.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-bag.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-beos.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-btree.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-builtin.h
xos.h
-
os/windows/uxnt.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/windows/uxnt.h
pl-mutex.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-mutex.h
os/SWI-Stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
pl-debug.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-debug.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-codelist.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-codetable.c
pl-codetable.ic
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-codetable.ic

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-comp.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
limits.h
-
dlfcn.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-cont.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-copyterm.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-copyterm.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-copyterm.h
pl-termwalk.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-copyterm.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-data.h
os/pl-buffer.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-buffer.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-debug.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-debug.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h
pl-rsort.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rsort.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dwim.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-error.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
errno.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-error.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ext.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-flag.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-fli.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
os/pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
os/pl-text.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.h
pl-codelist.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-codelist.h
errno.h
-
limits.h
-
poll.h
-
sys/select.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funcs.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funct.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-funct.ic
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funct.ic

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gc.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
pentium.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pl-prof.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-global.h
pl-trie.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gmp.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gmp.h
gmp.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gvar.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.c
stdint.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
config/win64.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win64.h
config/win32.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/config/win32.h
config.h
-
parms.h
-
inttypes.h
-
pl-builtin.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-builtin.h
alloca.h
-
sys/types.h
-
setjmp.h
-
stdio.h
-
assert.h
-
stdlib.h
-
string.h
-
stddef.h
-
stdarg.h
-
limits.h
-
signal.h
-
malloc.h
-
sys/malloc.h
-
gmp.h
-
string.h
-
memory.h
-
strings.h
-
process.h
-
io.h
-
BeBuild.h
-
socket.h
-
SupportDefs.h
-
OS.h
-
dmalloc.h
-
os/pl-table.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-table.h
pl-vmi.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-vmi.h
SWI-Prolog.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
os/pl-os.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-os.h
pl-atom.ih
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-atom.ih
pl-funct.ih
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funct.ih
pl-alloc.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.h
pl-init.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-init.h
pl-error.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-error.h
pl-thread.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.h
pl-data.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-data.h
pl-segstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-segstack.h
pl-gmp.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-gmp.h
os/pl-locale.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-locale.h
os/pl-file.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-file.h
pl-global.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-global.h
pl-funcs.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-funcs.h
pl-ldpass.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ldpass.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pl-privitf.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-privitf.h
os/pl-text.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-text.h
pl-hash.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-hash.h
os/pl-option.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-option.h
os/pl-files.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-files.h
os/pl-string.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-string.h
pl-ressymbol.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-index.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-rsort.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rsort.h
math.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-indirect.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-init.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-zip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-zip.h
pl-prof.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
errno.h
-
sys/param.h
-
process.h
-
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-
crtdbg.h
-
mcheck.h
-
stdarg.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-init.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ldpass.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-list.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-load.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
dlfcn.h
-
dl.h
-
valgrind/valgrind.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-modul.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-mutex.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-thread.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-mutex.h
pthread.h
-
winsock2.h
-
windows.h
-
errno.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-op.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prims.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
math.h
-
sys/resource.h
-
pl-termwalk.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-privitf.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-privitf.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-pro.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-proc.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-prof.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-
pentium.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-read.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
math.h
-
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
os/pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
os/pl-dtoa.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dtoa.h
pl-umap.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-umap.c
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h
errno.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rec.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
pl-termwalk.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-ressymbol.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-ressymbol.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rsort.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-rsort.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rsort.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-rsort.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-segstack.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-segstack.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-setup.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
pl-trie.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h
pl-tabling.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-tabling.h
sys/stat.h
-
unistd.h
-
errno.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-srcfile.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-string.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
os/pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-supervisor.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pentium.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-sys.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
process.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-tabling.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-tabling.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-tabling.h
pl-copyterm.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-copyterm.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-tabling.h
pl-trie.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-term.c
winsock2.h
-
windows.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
sys/ioctl.h
-
curses.h
-
ncurses/curses.h
-
term.h
-
ncurses/term.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termhash.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-termwalk.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c
string.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.c
winsock2.h
-
windows.h
-
errno.h
-
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-tabling.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-tabling.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
pl-prof.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h
stdio.h
-
math.h
-
errno.h
-
syscall.h
-
sys/resource.h
-
sys/syscall.h
-
synch.h
-
semaphore.h
-
signal.h
-
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-
sys/timeb.h
-
mach/thread_act.h
-
fcntl.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-thread.h
pthread.h
-
synch.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trace.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
os/pl-cstack.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-cstack.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
stdio.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-trie.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h
pl-indirect.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h
pl-termwalk.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-termwalk.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-trie.h
pl-indirect.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-indirect.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-umap.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-util.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
os/pl-utf8.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-utf8.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-variant.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-version.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
version.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-vmi.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-wam.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-inline.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-inline.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
pl-prof.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-prof.h
prof.h
-
pl-alloc.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-alloc.c
pl-index.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-index.c
pl-fli.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-fli.c
pentium.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pentium.h
pl-jumptable.ic
-
pl-vmi.c
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-vmi.c

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-wic.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dbref.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dbref.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h
sys/param.h
-
unistd.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-write.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-dict.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-dict.h
math.h
-
os/pl-dtoa.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-dtoa.h
os/pl-ctype.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-ctype.h
stdio.h
-
locale.h
-
float.h
-
ieeefp.h
-
ieee754.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-xterm.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
stdio.h
-
stdlib.h
-
unistd.h
-
fcntl.h
-
string.h
-
sys/stropts.h
-
termios.h
-
signal.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-zip.c
pl-incl.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-incl.h
pl-zip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-zip.h
fcntl.h
-
sys/types.h
-
sys/stat.h
-
errno.h
-
unistd.h
-
sys/mman.h
-
sys/time.h
-
time.h
-
sys/time.h
-
time.h
-
windows.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-zip.h
minizip/zip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/zip.h
minizip/unzip.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/minizip/unzip.h

/usr/pkg/include/gmp.h
iosfwd
-
cstdio
-
stddef.h
-
limits.h
-

src/config.h

src/parms.h

src/pl-atom.ic

src/pl-atom.ih

src/pl-codetable.ic
pl-incl.h
src/pl-incl.h

src/pl-funct.ic

src/pl-funct.ih

src/pl-jumptable.ic

src/pl-vmi.h

src/version.h

